<?php

use Drupal\restaurant\Helper\Helper;

class InputHelper extends Helper
{
  public function input($args)
  {
      $args['type'] = 'text';
      $value =  '<input type="text" name="' . $args[0] . '"' . $this->htmlAttributes($args[1]) . '>';
      return $value;
  }
}
